» Ubuntu » Paquets

Error

two or more packages specified (rsh-client hardy)